.article{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;
    background: linear-gradient(#8338EC, #181818);
    padding-top: 290px;
    padding-bottom: 290px;
}

.article h1{
    font-size: 5rem;
    font-weight: 600;
}

.listen-btn {
    background-color: white;
    font-family: noka, sans-serif;
    font-weight: 600;
    color: black;
    padding: 10px 20px;
    text-decoration: none;
    border: none;
    border-radius: 30px;
    margin-top: 20px;
    font-size: 1.4rem;
    transition: transform 0.5s ease;
}

.listen-btn:hover{
    background: black;
    background-color: black;
    color: #fff;
}

.art {
    flex: 2;
    background-color: #8338EC;
    color: white;
    font-family: noka, sans-serif;
    text-align: left;
    border-radius: 80px;
    padding: 20px 140px 40px 120px;
    align-self: center; 
    font-size: 1.3rem;
    margin: 50px 150px 50px 150px;
    opacity: 0; /* Rend les éléments initialement invisibles */
    transition: opacity 0.5s ease; /* Ajoute une transition pour un fondu en douceur */
}

.animate-once {
    opacity: 1;
}
